.menu{display: none;}
.menu{ width:100%;position:fixed; height:100%; background:rgba(0,0,0,0.8); left:0; top:0; display:none; z-index:11}
.menu .show-menu img{ width:auto; max-width:100%;}
.menu .closed{ width:30px; height:25px; border-radius:50%; padding-top:5px; position:absolute; right:0.2rem; top:5px; z-index:11; color:#E1E1E1}
.menu .show-menu{ width:50%; height:100%; position:fixed; z-index:9; background:#EDEDED; left:0; top:0; padding-top: 5%; text-align:center}
.menu .show-menu h1{line-height:4rem; text-align:center; color:#000; font-weight:normal}
.menu .show-menu a{ color:#000}
.menu .show-menu li{ line-height:2em; font-size:100%; letter-spacing:1px; text-align:center}
.show-erweima{ width:80%; background:rgba(255,255,255,0.9); margin:auto; padding:2rem; text-align:center; border-radius:0.6rem; padding-bottom:1rem; position:fixed; bottom:20%; display:none; left:10%; z-index:9}
.show-erweima img.ewm{ width:auto; max-width:100%; height:auto}
.show-erweima .txt{ line-height:2rem; color:#0D0D0D; font-size:100%}
.show-erweima .txt span{ padding:5px 10px; background:#202D4F; color:#fff}
.show-erweima .txt span a{ color:#fff}
.show-erweima .txt .wx{ width:8%; margin-right:5px; display:inline-block }
.show-erweima .closed{ position:absolute; right:5px; top:5px; z-index:10; width:30px; height:25px; padding-top:5px; text-align:center; color:#fff; border-radius:50%; background:#373737;}
.footer_float {height:auto; overflow:hidden; background:#000; color:#fff; width:100%; position:fixed; z-index:9999; left:0; bottom:0; display:none}
.footer_float a{ color:#fff;}
.footer_float ul li{ float:left; padding:0.6rem 0;  width:25%; line-height:2rem; text-align:center; font-size:100%; background:url(../images/nav_line.jpg) right repeat-y;}
.footer_float ul li:last-child{ background:none}
.zixun_txt{ line-height:1.4rem; text-align:center; font-size:16px; padding-bottom:1rem}
.zixun_boda{ width:71.6%; margin:auto; height:2em; line-height:2em; border:2px solid #fff; margin-bottom:1rem}
.zixun_boda li{ width:56%; float:left; line-height:2em; font-size:14px;color:#fff}
.zixun_boda li a{ color:#000}
.zixun_boda li:last-child{ width:44%; line-height:2em; background:#fff; color:#000}
.wap_tel,.wap_title,.wap_news,.wap_foot,.wapbaner{ display: none;}	

@media screen and (max-width:768px)
{
	.wap-foot{ display: block;}
	.pc-foot{ display: none;}
	body{ margin: 0px; padding: 0px;}
	.w1400{ width: 100%;}
	.logo_box .ico{
	  width: 10%;height:24px;
	  border-top: 4px solid #000;
	  border-bottom: 4px solid #000;
	  padding: 6px 0;
	  background-color:#000;
	  background-clip: content-box; position:absolute; right:0.2rem; top:1.2rem; z-index:9; margin-top:0.6rem; display:none
	}
	.logo_box .ico{ display:block}
	.logo_box .logo{ width:100%; height:auto; background:none}
	.logo_box .logo img{ width:80%; margin-top:1rem; margin-bottom:1rem}
	.nva ul li{ width: 25%; border: ;}
	.head .logo{ width: 70%;}
	.head h1 img{ width: 100%;}
	.head{ height: 85px;}
	.head .logo{ margin: 10px 0px; margin-left: 10px;}
	.nva{ height: auto; display: inline-block; line-height: 40px;}
	.swiper-slide img{ height: auto; width: 100%;}
	.title h3{ font-size: 20px;}
.product .tempWrap ul li{ width: 47%;}
.product .tempWrap ul li .pic{ height: auto;}
.product .tempWrap ul li .pic{ font-size: 12px;}
.product .tempWrap ul li{ height: 180px;}
.product .parBd .sPrev, .product .parBd .sNext{ height: 120px; width: 46px;}
.product{ padding-bottom: 30px;}
.wap_tel { width: 98%; margin: auto; margin-top: 4%; height: 45px; display: block; text-align: center; line-height: 45px; background: #c91323; font-size: 20px;
       font-weight: bold; color: fff; border-radius: 10px;}
.wap_tel a{ color: #fff;}
.wap_title{ display: block;}
.top_adv { margin-top: 3%;}
.advantage .top_adv .cont h5,.advantage .top_adv .contr h5{ background: none; font-size: 16px; line-height: 30px;  height: 70px; margin: 0px; padding: 0px; text-align: center;}
.advantage .top_adv .cont,.advantage .top_adv .contr{ width: 98%;}
.top_adv p{ font-size: 14px; line-height: 25px; height: 225px; overflow: hidden;}
.top_adv li{ float: left; background: rgba(255,255,255,0.6); width: 48%; border-radius: 10px; padding-top: 3%; border: 1px solid #eee; margin: 0 1%;}
.advantage {background: url(../images/advbiejing.jpg) no-repeat left center;}
.case .title h4{ font-size: 20px;font-style:inherit}
.case .title p{ padding: 0px; text-align: center; margin: 0px;}
.case{ padding: 0px;}
.case .title p b{ float: inherit;}
.case .title p i { float: inherit; margin: auto;}
.case .tempWrap ul li{ width: 47%; height: auto;}
.case .tempWrap ul li .pic{ height: auto;}
.about{}
.product .parBd .tempWrap,.case .parBd .tempWrap{ width: 100%; overflow: hidden;}
.about .workshop .tempWrap{ overflow: hidden; width: 100% !important;}
.about .about_img{ float: inherit; width: 100%;}
.about .about_img img{ width: 100%;}
.about{ background:none; margin-top: 6%;}
.case{ background: none ;}
.about .about_img{ margin: 0px;}
.about .workshop{ height: 120px;}
.about_cont{ width: 98%; float: inherit; margin: auto; color: #000;}
.about_cont h6{ margin:10px 0px; font-size: 24px; text-align: center;}
.about .workshop ul li{ width: 48%; height: auto;}
.classify{ width: 80%; margin: auto; float: inherit;}
.news H4{ font-size: 16px; text-align: center; height: 35px; line-height: 35px;}
.news_conts ul{ width: 98%; margin-right: 0px; margin: auto;}
.news_rec{ margin-top: 3%;}
.news_rec .news_img{ width: 100%;}
.news_rec .news_piv{ width: 100%;}
.news_rec .news_piv span{ height: 50px; overflow: hidden; line-height: 30px;}
.news_rec .news_img{ height: 152px; border: 1px solid #06408a; overflow: hidden;}
.news_rec .news_piv span { font-size: 18px; font-weight: 500; }
.news_rec .news_piv p{ font-size: 14px; line-height: 30px;}
.news_rec .news_img img{ width: 100%; min-height: 100%;}
.news_rec { position: relative; display: inline-block; margin-bottom: 8%; border-bottom: 1px solid #eee;}
.news_rec .moer{ position: absolute; font-size: 16px; right: 0px; margin-top: -8%;  color: #06408a;}
.news_rec .news_piv:hover span,.news_rec .news_piv:hover p { color: #06408a;} 
.news_conts ul li{ font-size: 14px; line-height: 35px; height: 35px; overflow: hidden; border-bottom: 1px solid #bfbfbf;}
.news_conts ul li i{ width: 10px; height: 10px; display: block; float: left; margin: 0 3%; margin-top: 4%; background: #06408a; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.news_conts ul li span{ float: right; font-weight: 100; color: #999;}
.wap_news{ display: block;}
.right_bott{ width: 98%; font-size: 12px;}
.footer_float{ display:block}
.foot_img{ display: none;}
.foot_img ul li:first-child{ display: none;}
.foot_img ul li{ width: 98%; margin: auto; text-align: center;}
.foot_img ul li p{ margin: auto;}
.foot{ margin-bottom: 50px; padding-top:15px}
.wap_foot{display: block; width: 98%;}
.wap_foot ul li { font-size: 16px; color: #fff; text-align: center; line-height: 40px;}
.head h1 span,.head .tel,.hot,.product_rec,.top_adv .img,.waist,.title_adv,.top_adv p i,.top_adv .contr p i{ display: none;}
.abot_title,.about_cont h6 span,.news_cont,.bottom .left_bott,.news_foot{ display: none;}
.banner-image{ background-size: 143%; width: 100%; overflow: hidden; height: 120px; background-position-x: 48%;}
.container{ width: 100% !important;}
.inner .ab-1 ul li { width: 120px !important; margin:10px;  float: left;}
.cont .bd .tempWrap{ width: 100% !important;}
.inner .inner-left{ display: none;}
.inner .inner-right{ width: 100%;}
.list-image .cont ul li{ width: 44%;}
	.list-image .cont ul li .show_img{ height: 106px;}
	.inner .inner-right .list-article .news-list li .text{ width: 100%;}
	.inner .inner-right .list-article .news-list li img{ width: 100%;}
	.inner .inner-right .list-article .news-list li{ height: 295px;}
	.page-contact .container{ width: 100% !important;}
	.page-contact .center ul li{ padding: 0px; width: 100%;height: 60px; line-height: 60px}
.page-contact .center ul .li-2{ width: 100%;}
#map{ width: 100% !important;}
.page-contact{ padding: 5px;}
.inner .news-show{ width: 100%; padding: 15px;}
.inner .news-show .cont img{ width: 100%;}
.inner .inner-right .rec-news .rec-news-list li { width: 100%;}
.prs-case .case-img .bd ul li{ width: 180px !important;}
.prs-case .case-img .bd ul li .pic { height: 120px;}
.swiper-button-next:after, .swiper-button-prev:after{ font-size: 34px;}
.swiper-pagination-bullet{ width: 10px !important; height: 10px !important;}
.case .parBd .sPrev,.case .parBd .sNext{ background-position-y: bottom; height: 210px; }
.case .parBd .sPrev, .case .parBd .sNext{ width: 50px;}
.case .tempWrap ul li p{ font-size: 14px;}
.advantage .top_adv .contr{ float: inherit;}
.inner .inner-nav-1 ul li{ width: 32%; display: block; float: left; margin-right: 7px; margin-bottom: 7px;}
.inner .inner-nav-1{ width: 98%; margin: auto; display: inline-block;}
.inner .inner-nav-1 ul li:nth-child(3n){ margin-right: 0px;}
.nva ul li:last-child i{ display: block;}
.page-contact .titler{ text-align: inherit;}
.wapbaner{ display: block;}
.pcbanner{ display: none;}
.case .title{ display: block;}
.case .parBd{ margin-top: 30px;}
.wap_foot p{ text-align: center;}
	}